    
*,
*::before,
*::after{
box-sizing:border-box;
}
    
body{
font-family:Arial;
background:#f4f6f8;

margin:0;
padding:0;

 
}

.container{
max-width:600px;
margin:20px auto;
background:#fff;
padding:25px;
border-radius:10px;
box-shadow:0 10px 25px rgba(0,0,0,.1);
}
    
    @media(max-width:600px){

.container{
width:100%;
margin:10px;

border-radius:8px;
}

h2{
font-size:20px;
}

button{
width:100%;
}

}
    
    
.step{display:none;}
.step.active{display:block;}

.progress{
height:6px;
background:#ddd;
margin-bottom:20px;
border-radius:10px;
overflow:hidden;
}

#bar{
height:6px;
width:0%;
background:#2ecc71;
transition:.3s;
}

input,textarea,select{
width:100%;
padding:10px;
margin:6px 0;
border:1px solid #ddd;
border-radius:6px;
outline:none;
transition:.2s;
box-sizing:border-box;
}

input:focus, textarea:focus, select:focus{
border-color:#2ecc71;
box-shadow:0 0 5px rgba(46,204,113,.3);
}

button{
padding:10px 15px;
background:#e11518;
border:none;
color:white;
cursor:pointer;
margin-top:10px;
border-radius:6px;

}

button:hover{
background:#c41215;
}
    

.step button{
display:block;
margin-left:auto;
}
    

.productRow{
border:1px solid #eee;
padding:10px;
margin:10px 0;
border-radius:8px;
background:#fafafa;
}

/* ERRORY */
.error{
border-color:#e74c3c !important;
background:#fff5f5;
}

.error-text{
color:#e74c3c;
font-size:12px;
margin-top:-4px;
margin-bottom:6px;
}
    
    .consentBox{
padding:15px;
border:1px solid #eee;
border-radius:8px;
background:#fafafa;
margin-bottom:15px;
margin-top:30px;
}

.checkboxLabel{
display:flex;
align-items:center;
gap:10px;
cursor:pointer;
font-size:14px;
}

.checkboxLabel input{
width:auto;
transform:scale(1.2);
}

#consumerError{
color:#e74c3c;
font-size:12px;
margin-top:6px;
}
.footer{
text-align:center;
font-size:12px;
color:#888;
margin-top:0px;
padding:15px 0;
    line-height:18px;
}

.footer a{
color:#888;
text-decoration:none;
}

.footer a:hover{
color:#e11518;
} 
    
    
h3{
font-size:14px;
margin-top:15px;
margin-bottom:5px;
color:#333;
}

hr{
border:none;
border-top:1px solid #eee;
margin:15px 0;
}

input, textarea, select{
width:100%;
padding:10px;
margin:6px 0;
border:1px solid #ddd;
border-radius:6px;
box-sizing:border-box;
}

textarea{
min-height:80px;
resize:vertical;
}
    
.button_product{
    width:100%;
    background:#3498db;
}
.button_product:hover{
    width:100%;
    background:#2f86c5;
}
    
.remove-product{
background:#f1f3f5;
color:#e11518;
border:1px solid #e9ecef;
padding:6px 10px;
border-radius:6px;
font-size:12px;
cursor:pointer;
transition:.2s;
}

.remove-product:hover{
background:#e9ecef;
border-color:#dee2e6;
}

.remove-product:active{
transform:scale(0.98);
}
.success-box{
    text-align:center;
    padding:30px;
}

.rma-box{
    margin:20px 0;
    font-size:18px;
}

.info-mail{
    margin-top:15px;
    color:#2c3e50;
}

.info-text{
    margin-top:15px;
    font-size:14px;
    color:#666;
    line-height:1.5;
}

.btn-download{
    display:inline-block;
    margin-top:25px;
    padding:12px 20px;
    background:#e11518;
    color:#fff;
    text-decoration:none;
    border-radius:8px;
    font-weight:bold;
    transition:.2s;
}

.btn-download:hover{
    background:#c10f14;
}

.form-error{
        display:none;
        color: #e74c3c;
        font-size: 12px;
        margin-top: 3px;
        margin-bottom: 6px;
    }